[Desktop Entry]
Name[ca]=Ex Falso
Name[cs]=Ex Falso
Name[de]=Ex Falso
Name[en_CA]=Ex Falso
Name[es]=Ex Falso
Name[et]=Ex Falso
Name[fi]=Ex Falso
Name[fr]=Ex Falso
Name[he]=אקס פאלסו
Name[ie]=Ex Falso
Name[it]=Ex Falso
Name[ja]=Ex Falso
Name[nb]=Ex Falso
Name[nl]=Ex Falso
Name[pl]=Ex Falso
Name[pt]=Ex Falso
Name[ru]=Ex Falso
Name[sk]=Ex Falso
Name[sr_RS]=Ex Falso
Name[sr_RS@latin]=Ex Falso
Name[ta]=முன்னாள் போலி
Name[tr]=Ex Falso
Name[zh_CN]=Ex Falso
Name[zh_TW]=Ex Falso
Name=Ex Falso
GenericName[bg]=Редактор на музикални етикети
GenericName[ca]=Editor d'etiquetes d'àudio
GenericName[cs]=Editor tagů
GenericName[da]=Lyd-tag-editor
GenericName[de]=Editor für Audio-Metadaten
GenericName[el]=Επεξεργαστής ετικετών μουσικής
GenericName[en_CA]=Audio tag editor
GenericName[es]=Editor de etiquetas de audio
GenericName[et]=Muusikafailide siltide haldur
GenericName[eu]=Audio etiketa editorea
GenericName[fi]=Äänitiedostojen tunniste-editori
GenericName[fr]=Éditeur d'étiquettes audio (tags)
GenericName[gl]=Editor de etiquetas de música
GenericName[he]=עורך תגי שמע
GenericName[hu]=Hang tag szerkesztő
GenericName[id]=Penyunting tanda audio
GenericName[ie]=Redactor de audiotags
GenericName[it]=Editor di tag audio
GenericName[ja]=オーディオタグエディタ
GenericName[ko]=오디오 태그 편집기
GenericName[lt]=Garso žymių redaktorius
GenericName[lv]=Audio tagu redaktors
GenericName[nb]=Lydtagg-behandler
GenericName[nl]=Audiotagbewerker
GenericName[pl]=Edytor etykiet plików dźwiękowych
GenericName[pt]=Editor de etiquetas de metadados para ficheiros de áudio
GenericName[ro]=Editor pentru etichete audio
GenericName[ru]=Редактор тегов аудио
GenericName[sk]=Editor audio tagov
GenericName[sr_RS]=Аудио уређивач ознака
GenericName[sr_RS@latin]=Audio uređivać oznaka
GenericName[sv]=Ljudtaggsredigerare
GenericName[ta]=ஆடியோ டேக் எடிட்டர்
GenericName[tr]=Müzik etiketi düzenleyici
GenericName[uk]=Редактор аудіо-тегів
GenericName[zh_CN]=音频标签编辑器
GenericName[zh_TW]=音效標籤編輯器
GenericName=Audio tag editor
Comment[bg]=Редактиране на етикетите в аудио файловете Ви
Comment[ca]=Editeu les etiquetes dels fitxers d'àudio
Comment[cs]=Editovat tagy skladeb
Comment[da]=Rediger tags i dine lydfiler
Comment[de]=Metadaten in Audiodateien bearbeiten
Comment[el]=Επεξεργάσου τις ετικέτες στα αρχεία μουσικής σου
Comment[en_CA]=Edit tags in your audio files
Comment[es]=Edite las etiquetas de sus archivos de audio
Comment[et]=Muuda oma muusikafailide silte
Comment[eu]=Editatu zure audio fitxategietako etiketak
Comment[fi]=Muokkaa äänitiedostojesi tunnisteita
Comment[fr]=Éditer les étiquettes dans vos fichiers audio
Comment[gl]=Edita as etiquetas dos teus arquivos de música
Comment[he]=עריכת תגים בקובצי השמע
Comment[hu]=Tagok szerkesztése hangfájljaidban
Comment[id]=Sunting tanda di berkas audio Anda
Comment[ie]=Redacter tags in vor audiofiles
Comment[it]=Modifica i tag dei tuoi file audio.
Comment[ja]=オーディオファイルのタグ編集
Comment[ko]=오디오 파일 태그 편집
Comment[lt]=Redaguoti Jūsų garso failų žymes
Comment[lv]=Rediģē tagus jūsu audio failos
Comment[nb]=Rediger tagger i lydfiler
Comment[nl]=Bewerk tags in je audiobestanden
Comment[pl]=Modyfikowanie etykiet w plikach dźwiękowych
Comment[pt]=Edite etiquetas de metadados em seus ficheiros de áudio
Comment[ro]=Editare etichete fişiere audio
Comment[ru]=Редактирование тегов в аудиофайлах
Comment[sk]=Upraviť tagy vo vašich audio súboroch
Comment[sr_RS]=Уређује ознаке у вашим аудио датотекама
Comment[sr_RS@latin]=Uređuje oznake u vašim audio datotekama
Comment[sv]=Redigera taggar i ljudfiler
Comment[ta]=உங்கள் ஆடியோ கோப்புகளில் குறிச்சொற்களைத் திருத்தவும்
Comment[tr]=Ses dosyalarınızdaki etiketleri düzenler
Comment[uk]=Програма для редагування тегів аудіо-файлів
Comment[zh_CN]=编辑您的音频文件里的标签
Comment[zh_TW]=編輯您的音訊標籤
Comment=Edit tags in your audio files
Exec=exfalso
Terminal=false
StartupNotify=true
StartupWMClass=io.github.quodlibet.ExFalso
Type=Application
Icon=io.github.quodlibet.ExFalso
Categories=AudioVideo;Audio;AudioVideoEditing;GTK;
